
/* ****************** 1칸 레이아웃  ****************** */

.layout_188872_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188872_ > div:after {content:''; display:block; clear:both;}
.layout_188872_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188872_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188880_ {font-size:0;}
.title_188880_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188880_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188880_.style_top p {padding-top:10px;}
.title_188880_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_188880_.style_right p {padding-right:14px;}
.title_188880_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_188880_.style_bottom p {padding-bottom:12px;}
.title_188880_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_188880_.style_left p {padding-left:14px;}
.title_188880_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_188880_.style_circle1 p {padding-left:20px;}
.title_188880_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_188880_.style_circle2 p {padding-left:20px;}
.title_188880_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188874_ {font-size:0;}
.title_188874_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188874_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188874_.style_top p {padding-top:10px;}
.title_188874_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_188874_.style_right p {padding-right:14px;}
.title_188874_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_188874_.style_bottom p {padding-bottom:12px;}
.title_188874_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_188874_.style_left p {padding-left:14px;}
.title_188874_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_188874_.style_circle1 p {padding-left:20px;}
.title_188874_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_188874_.style_circle2 p {padding-left:20px;}
.title_188874_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188881_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188881_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188881_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188881_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188881_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188881_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_188875_ {font-size:0;}
.title_188875_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188875_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188875_.style_top p {padding-top:10px;}
.title_188875_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_188875_.style_right p {padding-right:14px;}
.title_188875_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_188875_.style_bottom p {padding-bottom:12px;}
.title_188875_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_188875_.style_left p {padding-left:14px;}
.title_188875_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_188875_.style_circle1 p {padding-left:20px;}
.title_188875_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_188875_.style_circle2 p {padding-left:20px;}
.title_188875_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188883_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188883_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188883_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188883_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188883_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188883_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188884_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188884_ > div:after {content:''; display:block; clear:both;}
.layout_188884_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188884_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188888_ {font-size:0;}
.title_188888_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188888_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188888_.style_top p {padding-top:10px;}
.title_188888_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_188888_.style_right p {padding-right:14px;}
.title_188888_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_188888_.style_bottom p {padding-bottom:12px;}
.title_188888_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_188888_.style_left p {padding-left:14px;}
.title_188888_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_188888_.style_circle1 p {padding-left:20px;}
.title_188888_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_188888_.style_circle2 p {padding-left:20px;}
.title_188888_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188885_ {font-size:0;}
.title_188885_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188885_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188885_.style_top p {padding-top:10px;}
.title_188885_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_188885_.style_right p {padding-right:14px;}
.title_188885_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_188885_.style_bottom p {padding-bottom:12px;}
.title_188885_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_188885_.style_left p {padding-left:14px;}
.title_188885_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_188885_.style_circle1 p {padding-left:20px;}
.title_188885_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_188885_.style_circle2 p {padding-left:20px;}
.title_188885_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188889_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188889_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188889_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188889_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188889_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188889_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_188886_ {font-size:0;}
.title_188886_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188886_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188886_.style_top p {padding-top:10px;}
.title_188886_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_188886_.style_right p {padding-right:14px;}
.title_188886_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_188886_.style_bottom p {padding-bottom:12px;}
.title_188886_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_188886_.style_left p {padding-left:14px;}
.title_188886_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_188886_.style_circle1 p {padding-left:20px;}
.title_188886_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_188886_.style_circle2 p {padding-left:20px;}
.title_188886_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188887_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188887_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188887_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188887_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188887_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188887_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188890_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188890_ > div:after {content:''; display:block; clear:both;}
.layout_188890_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188890_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188894_ {font-size:0;}
.title_188894_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188894_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188894_.style_top p {padding-top:10px;}
.title_188894_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_188894_.style_right p {padding-right:14px;}
.title_188894_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_188894_.style_bottom p {padding-bottom:12px;}
.title_188894_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_188894_.style_left p {padding-left:14px;}
.title_188894_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_188894_.style_circle1 p {padding-left:20px;}
.title_188894_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_188894_.style_circle2 p {padding-left:20px;}
.title_188894_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188891_ {font-size:0;}
.title_188891_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188891_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188891_.style_top p {padding-top:10px;}
.title_188891_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_188891_.style_right p {padding-right:14px;}
.title_188891_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_188891_.style_bottom p {padding-bottom:12px;}
.title_188891_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_188891_.style_left p {padding-left:14px;}
.title_188891_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_188891_.style_circle1 p {padding-left:20px;}
.title_188891_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_188891_.style_circle2 p {padding-left:20px;}
.title_188891_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188895_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188895_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188895_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188895_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188895_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188895_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188938_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188938_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188938_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188938_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188938_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188938_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_188892_ {font-size:0;}
.title_188892_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188892_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188892_.style_top p {padding-top:10px;}
.title_188892_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_188892_.style_right p {padding-right:14px;}
.title_188892_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_188892_.style_bottom p {padding-bottom:12px;}
.title_188892_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_188892_.style_left p {padding-left:14px;}
.title_188892_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_188892_.style_circle1 p {padding-left:20px;}
.title_188892_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_188892_.style_circle2 p {padding-left:20px;}
.title_188892_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188955_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188955_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188955_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188955_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188955_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188955_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188896_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188896_ > div:after {content:''; display:block; clear:both;}
.layout_188896_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188896_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188900_ {font-size:0;}
.title_188900_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188900_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188900_.style_top p {padding-top:10px;}
.title_188900_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_188900_.style_right p {padding-right:14px;}
.title_188900_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_188900_.style_bottom p {padding-bottom:12px;}
.title_188900_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_188900_.style_left p {padding-left:14px;}
.title_188900_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_188900_.style_circle1 p {padding-left:20px;}
.title_188900_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_188900_.style_circle2 p {padding-left:20px;}
.title_188900_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188897_ {font-size:0;}
.title_188897_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188897_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188897_.style_top p {padding-top:10px;}
.title_188897_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_188897_.style_right p {padding-right:14px;}
.title_188897_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_188897_.style_bottom p {padding-bottom:12px;}
.title_188897_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_188897_.style_left p {padding-left:14px;}
.title_188897_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_188897_.style_circle1 p {padding-left:20px;}
.title_188897_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_188897_.style_circle2 p {padding-left:20px;}
.title_188897_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188901_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188901_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188901_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188901_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188901_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188901_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_188898_ {font-size:0;}
.title_188898_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188898_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188898_.style_top p {padding-top:10px;}
.title_188898_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_188898_.style_right p {padding-right:14px;}
.title_188898_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_188898_.style_bottom p {padding-bottom:12px;}
.title_188898_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_188898_.style_left p {padding-left:14px;}
.title_188898_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_188898_.style_circle1 p {padding-left:20px;}
.title_188898_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_188898_.style_circle2 p {padding-left:20px;}
.title_188898_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188899_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188899_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188899_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188899_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188899_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188899_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188902_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188902_ > div:after {content:''; display:block; clear:both;}
.layout_188902_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188902_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188906_ {font-size:0;}
.title_188906_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188906_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188906_.style_top p {padding-top:10px;}
.title_188906_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_188906_.style_right p {padding-right:14px;}
.title_188906_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_188906_.style_bottom p {padding-bottom:12px;}
.title_188906_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_188906_.style_left p {padding-left:14px;}
.title_188906_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_188906_.style_circle1 p {padding-left:20px;}
.title_188906_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_188906_.style_circle2 p {padding-left:20px;}
.title_188906_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188903_ {font-size:0;}
.title_188903_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188903_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188903_.style_top p {padding-top:10px;}
.title_188903_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_188903_.style_right p {padding-right:14px;}
.title_188903_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_188903_.style_bottom p {padding-bottom:12px;}
.title_188903_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_188903_.style_left p {padding-left:14px;}
.title_188903_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_188903_.style_circle1 p {padding-left:20px;}
.title_188903_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_188903_.style_circle2 p {padding-left:20px;}
.title_188903_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188907_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188907_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188907_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188907_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188907_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188907_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_188904_ {font-size:0;}
.title_188904_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188904_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188904_.style_top p {padding-top:10px;}
.title_188904_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_188904_.style_right p {padding-right:14px;}
.title_188904_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_188904_.style_bottom p {padding-bottom:12px;}
.title_188904_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_188904_.style_left p {padding-left:14px;}
.title_188904_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_188904_.style_circle1 p {padding-left:20px;}
.title_188904_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_188904_.style_circle2 p {padding-left:20px;}
.title_188904_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188950_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188950_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188950_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188950_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188950_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188950_ span {padding-right:.5em; font-size:1em;}
